<script>
import BaseComponent from '@primevue-ce/core/basecomponent';
import AvatarGroupStyle from '@primevue-ce/primevue/avatargroup/style';

export default {
    name: 'BaseAvatarGroup',
    extends: BaseComponent,
    style: AvatarGroupStyle,
    provide() {
        return {
            $pcAvatarGroup: this,
            $parentInstance: this
        };
    }
};
</script>
